```
module load gcc/8.2.0
./configure --prefix=/dibona_home_nfs/$USER/fftw/3.3.8 CC=gcc CFLAGS="-O3 -march=armv8.1-a -mtune=thunderx2t99 -mcpu=thunderx2t99 -funroll-loops"  
make -j 16
make install
```